/*--
	Theme Name: theme54644
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.related-posts li a:hover { color:#106cc3; }
.btn-primary:hover { color:#106cc3; }
.post_content a:hover { color:#106cc3; }
.filterable-portfolio .caption__portfolio h3 a:hover { color:#106cc3; }
.posts-grid.team li h5 a:hover { color:#106cc3; }
.breadcrumb > .active { color:#106cc3; }
.btn-link { color:#106cc3; }

h1 small {
	
	color:#106cc3;
}
li.current_page_item > a:after {
	
	background:#106cc3;
}

.logo_link:hover, .logo_link:active, .logo_link:focus { color:#106cc3; }
li.current_page_item > a:after {
	background:#106cc3;
}
.sf-menu > li > a:hover:after, .sf-menu > li.sfHover> a:after, .sf-menu > li.current-menu-item > a:after, .sf-menu > li.current_page_item > a:after {
	background:#106cc3;	
}

.post__holder .btn-primary:hover, .post__holder .btn-primary:active, .post__holder .btn-primary:focus { color:#106cc3; }
.post_meta i { color:#106cc3; }
.pagination__posts ul .active span {
	color:#106cc3;
}
.single-pager a:hover, .single-pager a:active, .single-pager a:focus {
	
	color:#106cc3;
}
.nav-pills li a:hover { color:#106cc3; }
.nav-pills li.active a { color:#106cc3 !important; }
.portfolio-meta i { color:#106cc3; }
.reply .comment-reply-link {
	
	color:#106cc3;
	
}
#sidebar .widget ul li a:hover { color:#106cc3; }
#sidebar .widget ul li:before {
	content:'';
	
	background-color:#106cc3;
	
}
.comments-custom .date {
	color:#106cc3;
}
.posts-grid.services li a:hover { color:#106cc3; }
.recent-posts_li h5 a:hover, .recent-posts_li h5 a:active, .recent-posts_li h5 a:focus { color:#106cc3; }
.recent-posts_li .meta {
	
	color:#106cc3;
	
}
.banner-wrap .banner-desc:after {
	content:'';
	height:0;
	background-color:#106cc3;
	
}
.banner-wrap:hover h5 { color:#106cc3; }
.footer-text a:hover, .footer-text a:active, .footer-text a:focus { color:#106cc3; }
.dropcap {
	
	background:#106cc3;
}
.list.styled > ul li:before { color:#106cc3; }
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color:#106cc3; }
.dropcap-wrapper .dropcap {
	
	color:#106cc3;
}
.extra-title h2 strong { color:#106cc3; }
#back-top a:hover span { background-color:#106cc3; }

input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus {
	color:#106cc3;
	
}


.contactform {
float: center;
padding-right:400px;
border-radius: 25px;
width: 600px;
height:820px; 
color: #ffffff;
border: 2px solid #fff;
}

.contactform td{
padding-left: 20px;
padding-top : 9px;
}
.contactform h3{
padding-left: 20px;
padding-top : 15px;
color: white;
}









.contactform input-control.wpcf7-submit:hover {
background-color: black;
color: yellow;
}
.contactform input.wpcf7-form-control.wpcf7-submit {
color: white;
border-radius: 25px;
    background: #106cc3;
    padding: 10px; 
    width: 100px;
    height:50px; 
}
.step1 .name {
width:180px;


}
.step1 .telephone {
width:180px;

}
.step1 .email {
width:180px;

}
.step1 .message {
width:220px;
height: 80px;
margin-left:-0px;
}










a.more-link:link, a.more-link:visited {
    -moz-border-radius: 3px 3px 3px 3px; /*round corners*/
    background: #106cc3;
    border: 1px solid #555555;
    color: #ffffff;
    float: right;
    font-family: some-font;
    font-style: bold;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
 }

.customSlide{
padding-top: 50px;
;}

.sf-menu > li > a:hover:after, .sf-menu > li.sfHover> a:after, .sf-menu > li.current-menu-item > a:after, .sf-menu > li.current_page_item > a:after {
	border-color:#d59f5b !important;
	background:#106cc3 !important;
}


.recent-posts_li h5 a { color:white  !important; }

#sidebar .widget ul li a { color:white  !important ; }




input[type="submit"], input[type="reset"] {
	height:auto;
	padding:10px !important;
	border-radius: 25px !important;
	background: #106cc3 !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}




@media only screen and (min-width : 360px) {
   .wpcf7-textarea,
   .wpcf7-text {
     max-width: 50%;
     padding: 10px 1px !important;
   }
}

.truelocal img {
float: left;
margin-top:-90x;
}



.cool-slidert { float:left;width:100%;margin-bottom:20px; }
.cool-slidert .span8 { width:60%; float:left; margin:0;padding-left:2%; }
.cool-slidert .span4 { width:33%;float:left;margin:0;padding-left:5%; }
.cool-slidert .container { width:100%;float:left; } 
.ghalf { width:50%;float:left; }
.flrt_ig { float:left;width: 100%;margin-bottom:30px; }
.flrt_ig  img { width:100%;height:70px; }
.flrt_ig.cvjk img { width:58%;height:auto; }
.flrt_y_c { float:left;width:100%; }


@media screen and (min-width:1024px) and (max-width:1199px)
{
	.flrt_ig { margin-bottom:16px; }
	}
	@media screen and (min-width:768px) and (max-width:1023px)
{
	.flrt_ig { margin-bottom:8px; }
	.flrt_ig  img { height:60px; }
	}
	@media screen and (min-width:320px) and (max-width:767px)
{
	.cool-slidert .span8 { width: 99%;  }
	.cool-slidert .span4 { width: 99%;margin-top: 70px !important;  }
}

.flrt_ig
{
float: left;
width: 100%;
margin-bottom: 50px;
}
.flrt_y_c {
    float: left;
    width: 140%;
}
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px)
  and (orientation: portrait) {

.star{
width: auto;
position: relative;

}
.gov{
    width: auto ;
    margin-left:24%;
    position: relative;
    display: block;
}

.qbcc{
    width: auto;
    position: relative;
    margin-top: 5px;
   left:10%;
}

.tel {
    width: 250px;
    position: relative;
    margin: auto;
}



}

@media only screen 
  and (min-width: 320px) 
  and (max-width: 370px)
  and (orientation: portrait) {

.star{
width: auto;
position: relative;

}
.gov{
    width: auto ;
    margin-left:0 !important;
    position: relative;
    display: block;
}

.qbcc{
    width: auto;
    position: relative;
    margin-top: 5px;
   left:1%;
}

.tel {
    width: 250px;
    position: relative;
    margin: auto;
}



}

@media only screen 
  and (min-width: 360px) 
  and (max-width: 640px)
  and (orientation: portrait) {

.star{
width: auto;
position: relative;

}
.gov{
    width: auto ;
    margin-left:0;
    position: relative;
    display: block;
}

.qbcc{
    width: auto;
    position: relative;
    margin-top: 5px;
   left:10%;
}

.tel {
    width: 250px;
    position: relative;
    margin: auto;
}

}


@media only screen and (min-width :900px) and (max-width :1920px) {

.gov {
    width: 400px;
    float: right;
    position: relative;
    margin-top: -120px;
}



.star {
    width: auto;
    margin-top: 35px;
    position: relative;
}

.tel {
    float: right;
    width: 270px;
    position: relative;
    padding-top: 50px;
    margin-right:-265px;

}


.qbcc {
    float: right;
    width: auto;
    position: relative;
    margin-top: 20px;
}

}





@media only screen and (min-width :600px) and (max-width :1280px) {

.gov {
    width: auto;
    float: right;
    position: relative;
    margin-top: -90px !important;
}




.star {
    width: auto;
    position: relative;
    margin: auto;
    left:90px;
}


.tel {
    float: right;
    width: 250px;
    position: relative;
    padding-top: 50px;
    left: 56% !important;
}




.qbcc {
    float: right;
    width: auto;
    position: relative;
    right: -20% !important;
    margin-top: 30px;
}


}

@media only screen 
  and (min-width: 414px) 
  and (max-width: 736px) 
and (orientation: portrait) {

.gov {
    width: auto;
    position	: relative;
    left: 0;
    margin:auto;
}




.star {
    width: auto;
    position: relative;
    margin: auto;
    left:10px;
 
}


.tel {
    width: 260px;
    position: relative;
    margin:auto;
}




.qbcc {
    width: auto;
    position: relative;
    left: 13%;
    margin-top: 10px;
}


}



@media only screen 
and (min-width : 320px) 
and (max-width : 568px) 
and (orientation : landscape) { 
.star {
    width: auto;
    position: relative;
    margin: auto;
  right: -105px;
}

.gov{
    width: auto;
    position: relative;
    left: 115px;
    margin: auto;
}

.qbcc{
    width: auto;
    position: relative;
    left: 39%;
    margin-top: -30px;
}



.tel{
    width: 260px;
    position: relative;
    margin: auto;
   
}

.logo{
position: relative;
left: 40px;

}

@media only screen 
and (min-width: 1119px) 
{

.logo {
    margin: auto 0;
    position: relative;
}
.star {
    width: auto;
    position: relative;
    margin: auto;
    
}
.gov {
    width: auto;
    position: relative;
    margin: auto;
   
}
.qbcc {
    width: auto;
    position: relative;
    margin:auto;

}
.tel {
    width:auto;
    position: relative;
    margin: auto;
  
}
}



@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:75%;!important }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) { 
    .star {
    width: auto;
    position: relative;
    margin: auto;
  right: -105px;
}

.gov{
    width: auto;
    position: relative;
    left: 115px;
    margin: auto;
}

.qbcc{
    width: auto;
    position: relative;
    left: 39%;
    margin-top: -30px;
}

}
.cool-slidert {

    float: left;
    width: 100%;
    margin-bottom: -25px !important;

}

